
Projects - Bug #1788

Site went down

14 Jun 2011 07:53 - Andriy Lesyuk

Status: Closed Start date: 14 Jun 2011

Priority: Major Due date: 31 Aug 2011

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Just restarted Apache... The server went down with the message:

Dispatcher failed to catch: Broken pipe (Errno::EPIPE)

 

After that the site returned “Temporary unavailable” with a message in logs:

mod_fcgid: can't apply process slot for dispatch.fcgi

 

Sorry, guys!

History

#1 - 30 Aug 2011 16:55 - Andriy Lesyuk

Does not happen any more... Guess it’s fixed.

#2 - 31 Aug 2011 15:24 - Andriy Lesyuk

- Due date set to 31 Aug 2011

- Status changed from Open to Closed
